.header-menu > .menu-item:active .subnav_wrap,
.header-menu > .menu-item:focus .subnav_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.collage-teaser-s .collage-teaser-s__content h3.p1 .s1 {
  font-size: 15px;
  line-height: 1.65;
  letter-spacing: 3.25px;
  font-weight: 500;
}

.huge-teaser-s__sub-head {
  display: block;
  font-family: termina, sans-serif;
  font-style: normal;
  font-size: 15px;
  line-height: 1.65;
  letter-spacing: 3.25px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  margin-bottom: 40px;
}

.article-events-teaser-s__title {
  line-height: 1.5;
  letter-spacing: 3.75px;
  font-size: 1.25rem;
  margin: 0;
}
.article-events-teaser-s__title small {
  font-size: 1.125rem;
  line-height: 1.55;
  letter-spacing: 0.5rem;
  font-weight: 500;
}

.article-events-teaser-s__slide .preview__title {
  font-size: 12px;
  line-height: 1.65;
  letter-spacing: 2.25px;
}

.image_teaser__title {
  margin-bottom: 30px;
  line-height: 1.5;
  letter-spacing: 3.75px;
  font-size: 1.25rem;
  font-weight: 500;
}

h2.blog-teaser-s__title small {
  font-size: 1.125rem;
  line-height: 1.55;
  font-weight: 500;
  letter-spacing: 0.5rem;
  margin-bottom: 0;
}

.preview h3.preview__title {
  font-size: 15px;
  line-height: 1.65;
  letter-spacing: 1.5px;
  font-weight: 500;
  margin-top: 20px;
}

.image-and-text-s__teaser .group-header {
  font-size: 15px;
  line-height: 1.65;
  letter-spacing: 3.25px;
  font-weight: 500;
  ord-break: keep-all;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
  font-family: termina, sans-serif;
  font-style: normal;
  font-weight: 500;
  color: inherit;
  text-rendering: optimizeLegibility;
  margin-top: 0;
  margin-bottom: 0.5rem;
  text-transform: uppercase;
  text-decoration: none;
}
.image-and-text-s__teaser h2 {
  font-size: 1.625rem;
}

.accolades__item .title {
  font-family: trade-gothic-next-condensed, sans-serif;
  font-weight: 700;
  letter-spacing: 1.75px;
  font-size: 15px;
  line-height: 1.65;
  word-break: keep-all;
  -webkit-hyphens: none;
      -ms-hyphens: none;
          hyphens: none;
  text-transform: uppercase;
  text-decoration: none;
  margin-top: 0;
  margin-bottom: 0.5rem;
}
.accolades__item .item {
  font-family: baskerville-urw, serif;
  font-style: italic;
  letter-spacing: normal;
  line-height: 36px;
  text-transform: none;
  font-size: 1.625rem;
  font-weight: 400;
  word-break: keep-all;
  -webkit-hyphens: none;
      -ms-hyphens: none;
          hyphens: none;
  text-decoration: none;
}

.hero-intro__description h2 {
  font-size: 15px;
  word-break: keep-all;
  letter-spacing: 3.25px;
  line-height: 27.2px;
  margin-bottom: 10px;
}

.entry__cat {
  font: 500 16px/1.5 baskerville-urw, serif;
  margin-top: 26px;
  text-transform: none;
  -webkit-hyphens: none;
      -ms-hyphens: none;
          hyphens: none;
  text-decoration: none;
}

.post-breadcrumbs-footer {
  display: block;
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 20px;
  margin-bottom: 30px;
  line-height: 12px;
  letter-spacing: 2.5px;
}
.post-breadcrumbs-footer .breadcrumbs__item {
  display: inline-block !important;
}

.image-and-text-s__teaser h2 {
  font-size: 20px;
  letter-spacing: 3.75px;
  line-height: 30px;
  margin-bottom: 10px;
}

.footer__column-title {
  line-height: 1.65;
  letter-spacing: 3.25px;
  font-weight: 500;
  margin-bottom: 0.5rem;
}

.footer__copy span {
  font-size: 8px;
  font-weight: 400;
  line-height: 1.65;
  letter-spacing: 2.25px;
  margin-bottom: 0;
  text-transform: uppercase;
  text-decoration: none;
  word-break: keep-all;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
  font-family: termina, sans-serif;
  font-style: normal;
  font-weight: 500;
  color: inherit;
  text-rendering: optimizeLegibility;
}